set BOOST_ROOT=C:\boost\boost_1_38_0
set FUNAMBOL_INCLUDE=C:\client-sdk\cpp-sdk\src\include
set FUNAMBOL_LIB_PATH=C:\client-sdk\cpp-sdk\build\win32\output\win32-dbg
set OPENSSL_INCLUDE=C:\dm-client-tools\openssl-0.9.8r\inc32
set OPENSSL_LIB_PATH=C:\dm-client-tools\openssl-0.9.8r\out32dll
set WBXML_PATH=C:\dm-client-tools\wbxml2-0.9.2
set WBXML_LIB_PATH=C:\dm-client-tools\wbxml2-0.9.2\win32\libwbxml2\Release
set CURL_INCLUDE=C:\dm-client-tools\curl-7.21.4\include
set CURL_LIB_PATH=C:\dm-client-tools\curl-7.21.4\builds\libcurl-release-dll-ssl-dll\lib
